-- P5-6261: adjust some designers commission to 0

update "order-rows_details" set value = '0'
where
    fieldid in (106, 107, 120) -- commission, commission_resale, comission_amount
    and rowid in (
        select rowid from "order-rows_details"
        where fieldid = 105 and value in ('249', '251', '265', '201', '187')
    );
